.fill {
  min-height: 100vh;
}

.teamwhite-name {
  background-color: #585858;
  color: white;
  width: 50%;
}

.teamred-name {
  background-color: #C0504E;
  color: white;
  width: 50%;
}

table.team-stats {
  border: 1px solid #d0d0d0;
  margin-top: 20px;
}

.table > tbody > tr > td.teamwhite-score,
.table > tbody > tr > td.teamred-score {
  padding-top: 0;
  padding-bottom: 0;
}

.teamwhite-score {
  font-size: 96px;
  color: #585858;
  border-right: 1px solid #d0d0d0;
}

.teamred-score {
  font-size: 96px;
  color: #C0504E;
  border-left: 1px solid #d0d0d0;
}

.table > tbody > tr.teamwhite-period > td.teamwhite-period-score,
.table > tbody > tr.teamred-period > td.teamred-period-score {
  padding-top: 2px;
  padding-bottom: 2px;
}

.table > tbody > tr.teamwhite-period > td.teamwhite-period-score {
  color: #585858;
}

.table > tbody > tr.teamred-period > td.teamred-period-score {
  color: #C0504E;
}

.teamwhite-stats-horizon {
  background-color: #585858;
}

.teamred-stats-horizon {
  background-color: #C0504E;
}

.table > thead > tr.teamwhite-stats-horizon > td,
.table > thead > tr.teamred-stats-horizon > td {
  padding: 4px;
}

.table > thead > tr.team-header1 > td {
  font-size: 16px;
  padding-bottom: 2px;
  border-left: 2px solid #d0d0d0;
  border-right: 2px solid #d0d0d0;
  border-top: none;
  border-bottom: none;
}

.table > thead > tr.team-header2 > td {
  padding-top: 2px;
  border-top: none;
  border-left: 2px solid #d0d0d0;
  border-right: 2px solid #d0d0d0;
  border-bottom: none;
}

.table > tbody > tr > td.no-right-border {
  border-right-width: 0;
}

.teamwhite-stats-footer {
  background-color: #585858;
  color: white;
}

.teamred-stats-footer {
  background-color: #C0504E;
  color: white;
}

.schedule-record {
  margin-left: 20px;
  margin-right: 20px;
}

.schedule-record-gray {
    margin-left: 20px;
    margin-right: 20px;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.schedule-title1 {
  margin-top: 30px;
  padding-bottom: 8px;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #C0504E;
}

.schedule-title2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bold;
}

.schedule-gamedate > a:link, a:visited, a:hover, a:active {
  color: #C0504E;
}

.schedule-teamred-name > a:link, a:visited, a:hover, a:active,
.schedule-score,
.schedule-teamwhite-name > a:link, a:visited, a:hover, a:active {
  color: #C0504E;
}

.schedule-score-win {
  color: #585858;
  text-decoration: underline;
}

.schedule-thead {
  font-weight: bold;
}

table.schedule > thead > tr > td {
  border-bottom: 1px solid black;
}

.disabled-cursor {
  cursor: not-allowed;
}

table.table-striped > tbody > tr.teamstats-stats-header,
table.table-striped > tbody > tr.teamstats-stats-body,
table.table-striped > tbody > tr.teamstats-stats-footer,
table.table-striped > tbody > tr.teamstats-stats-header > td,
table.table-striped > tbody > tr.teamstats-stats-body > td,
table.table-striped > tbody > tr.teamstats-stats-footer > td {
  background-color: white;
  border: none;
  font-weight: bold;
}

table.table-striped > tbody > tr.teamstats-stats-header {
  border-top: 1px solid black;
}

table.table-striped > tbody > tr.teamstats-stats-footer {
  border-bottom: 1px solid black;
  color: #C0504E;
}

table.table > thead > tr.team-stats-space > td {
  border: none;
  padding: 2px;
}

table.table-striped > tbody > tr > td {
  border: none;
}

.clickable {
  display: block;
  height: 100%;
  width: 100%;
}

.schedule-title1 {
  margin-top: 30px;
  padding-bottom: 8px;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #C0504E;
}

.schedule-title2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bold;
}

.news-title-2 {
  border-bottom: 2px solid #F2F2F2;
}

.news-title-red {
  position: relative;
  top: 1px;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 2px solid #993333;
}

.news-head {
  line-height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.news-hot {
  color: #993333;
  font-size: 10px;
}

.news-title {
  color: #993333;
}

.news-subtitle {
  color: #BE5150;
}

.news-content {
  color: #666666;
  margin-left: 180px;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.panel-default > .panel-heading > .news-href:after {
  content: "";
  position: relative;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: transform .5s linear;
  -webkit-transition: -webkit-transform .5s linear;
}

.panel-default > .panel-heading[aria-expanded="true"] > .news-href:after {
  content: "\e113";
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.panel-default > .panel-heading[aria-expanded="false"] > .news-href:after {
  content: "\e113";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-heading {
  cursor: pointer;
}
